@charset "utf-8";

/* /index.html
---------------------------------------------------------- */
.kvList{
  margin:-5px 0 37px 0;
  position:relative;
  width:960px;
  height:245px;
  float:left;
  background:#FFF;
  overflow:hidden;
}
.kvList ul{
  width:2880px;
  height:230px;
  list-style:none;
  margin:0 0 0 -960px;
  padding:0;
}
.kvList ul li{
  position:relative;
  float:left;
  z-index:0;
  width:960px;
  height:230px;
}
#slideNavi{
  position:absolute;
  width:960px;
  height:20px;
  top:235px;
  left:0;
}
#slideNavi .kvPointer{
  position:absolute;
  top:0;
  width:960px;
  height:35px;
  margin:0 auto;
  text-align:center;
  line-height:35px;
}
#slideNavi .kvPointer li{
  margin-right:11px;
  display:inline;
  cursor:pointer;
}

.secIndex01 {
position: relative;
margin-bottom: 38px;
}
.btnIndexNews01 {
position: absolute;
top: 0;
right: 0;
}
.dlIndexNews01 {
*padding-bottom: 20px;
}
.dlIndexNews01 dt,
.dlIndexNews01 dd {
margin-bottom: 23px;
}
.dlIndexNews01 dt {
clear: left;
float: left;
display: inline;
background: url(../common/img/ico_drop01.gif) no-repeat 3px center;
padding-left: 14px;
font-size: 77%;
}
.dlIndexNews01 dt span {
display: block;
width: 82px;
_width: 98px;
padding: 0 7px;
text-align: center;
border: 1px solid #dcdddd;
}
.dlIndexNews01 dd {
float: left;
display: inline;
word-wrap: break-word;
}
.dlIndexNews01 dd.date {
margin-left: 12px;
width: 7em;
padding-top: 2px;
font-size: 85%;
}
.dlIndexNews01 dd.txt {
margin-left: 6px;
width: 480px;
}

.secIndex02 {
margin-bottom: 58px;
}
.ulIndexGroup01 {
}
.ulIndexGroup01 li {
float: left;
margin-right: 5px;
}

.secIndex03 {
margin-bottom: 40px;
}
@media print {
.secIndex03 {
*padding-bottom: 40px;
}
}
.ulIndexPickup01 li {
float: left;
width: 182px;
background: url(../img/bg_index_pickup02.jpg) no-repeat left bottom;
padding-bottom: 24px;
margin-right: 12px;
}
.ulIndexPickup01 li div.boxPickup01 {
background: url(../img/bg_index_pickup01.jpg) no-repeat left top;
text-align: center;
}
.ulIndexPickup01 li div.boxPickup01 .new {
background: url(../img/bg_index_pickup03.png) no-repeat 1px 1px;
}
.ulIndexPickup01 li div.boxPickup01 .tit {
line-height: 1.5;
font-size: 108%;
padding-top: 18px;
margin-bottom: 16px;
}
.ulIndexPickup01 li div.boxPickup01 .img {
margin-bottom: 13px;
}
.ulIndexPickup01 li div.boxPickup01 .txt {
line-height: 1.5;
}

/*------------------------------*/
/* Twitter
/*------------------------------*/

.sns-twitter {
  width: 205px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


